Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1570997 - Example `yum` command is invalid
Summary: Example `yum` command is invalid
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Install Guide
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: Unspecified
Assignee: Stephen Wadeley
QA Contact: Melanie Corr
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-23 23:26 UTC by Russell Dickenson
Modified: 2019-09-26 14:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-30 12:24:08 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 6 Stephen Wadeley 2018-04-30 11:16:53 UTC
Hello


Bug 1573154 - man page does make clear command is not optional

Comment 7 Stephen Wadeley 2018-04-30 12:24:08 UTC
Hello


These changes are now live on the customer portal.

Installing from the Offline Repositories

Replaced --disablerepo step for 6.2:

https://access.redhat.com/documentation/en-us/red_hat_satellite/6.2/html/installation_guide/installing_satellite_server#installing_from_the_offline_repositories


Removed --disablerepo step for 6.3 (because 6.3 does not support self-registered Satellites):

https://access.redhat.com/documentation/en-us/red_hat_satellite/6.3/html/installation_guide/installing_satellite_server#installing_from_the_offline_repositories

Thank you


Note You need to log in before you can comment on or make changes to this bug.